On Aug 10, 2017 09:35, "Sandro Bonazzola" <sbona...@redhat.com> wrote:



2017-08-10 8:20 GMT+02:00 Yedidyah Bar David <d...@redhat.com>:

> On Wed, Aug 9, 2017 at 6:06 PM, Eyal Edri <ee...@redhat.com> wrote:
> >
> > Dafna,
> > Can we check why that package isn't coming from the centos-ops-testing
> repo?
> >
> > Its availalbe:
> > https://buildlogs.centos.org/centos/7/opstools/x86_64/loggin
> g/rubygem-fluent-plugin-secure-forward-0.4.5-1.el7.noarch.rpm
>
> The error is not about this package,
>
> >
> >
> >
> >
> > On Wed, Aug 9, 2017 at 5:56 PM, Dafna Ron <d...@redhat.com> wrote:
> >>
> >> Hi,
> >>
> >> We failed upgrade_engine.test_initialize_engine.
> >>
> >> the failure is caused by a package that I removed from the
> ovirt-snapshot-master for JIRA: OVIRT-1097
> >>
> >> I restored the package and the tests should succeed.
> >>
> >> Test failed: 001_upgrade_engine.test_initialize_engine
> >>
> >> Link to suspected patches:
> >>
> >> Link to Job: http://jenkins.ovirt.org/job/o
> virt-master_change-queue-tester/1712
> >>
> >> Link to all logs: http://jenkins.ovirt.org/job/o
> virt-master_change-queue-tester/1712/artifact/
> >>
> >>
> >> Error snippet from the log:
> >>
> >> <error>
> >>
> >>
> >>
> >> [ ERROR ] Yum [u'rubygem-fluent-plugin-secure-forward-0.4.5-1.el7.noarch
> requires rubygem(resolve-hostname)']
>
> but about rubygem(resolve-hostname).
>
> Didn't investigate much, but I do see it in:
>
> https://buildlogs.centos.org/centos/7/opstools/x86_64/logging/
>
> but not in:
>
> http://mirror.centos.org/centos/7/opstools/x86_64/fluentd/



Correct, http://cbs.centos.org/koji/buildinfo?buildID=17690 is tagged for
testing as http://cbs.centos.org/koji/buildinfo?buildID=17729 is.
I guess it's missing in the amazing list of includes in the repo
configuration of OST.
Dafna can you please add rubygem-resolve-hostname to the includes list or
remove it from the exclude one?


Is it the base centos or ops tools repo?
The ops tools repo only have a few exludes and most are doc or debug pkg,
so that's not the issue if it comes from it. The base and update repo
indeed have a very long list of pkgs.




>
>
> >> [ INFO  ] Yum Performing yum transaction rollback
> >> [ ERROR ] Failed to execute stage 'Environment customization':
> [u'rubygem-fluent-plugin-secure-forward-0.4.5-1.el7.noarch requires
> rubygem(resolve-hostname)']
> >>
> >> </error>
> >>
> >>
> >> Thanks,
> >>
> >> Dafna
> >>
> >>
> >>
> >>
> >>
> >> _______________________________________________
> >> Devel mailing list
> >> Devel@ovirt.org
> >> http://lists.ovirt.org/mailman/listinfo/devel
> >
> >
> >
> >
> > --
> >
> > Eyal edri
> >
> >
> > ASSOCIATE MANAGER
> >
> > RHV DevOps
> >
> > EMEA VIRTUALIZATION R&D
> >
> >
> > Red Hat EMEA
> >
> > TRIED. TESTED. TRUSTED.
> > phone: +972-9-7692018
> > irc: eedri (on #tlv #rhev-dev #rhev-integ)
>
>
>
>
> --
> Didi
>



-- 

SANDRO BONAZZOLA

ASSOCIATE MANAGER, SOFTWARE ENGINEERING, EMEA ENG VIRTUALIZATION R&D

Red Hat EMEA <https://www.redhat.com/>
<https://red.ht/sig>
TRIED. TESTED. TRUSTED. <https://redhat.com/trusted>
_______________________________________________
Devel mailing list
Devel@ovirt.org
http://lists.ovirt.org/mailman/listinfo/devel

Reply via email to